﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TarefasApi", "TarefasApi.csproj", "{EBC423AC-9104-4ACD-BC3D-A0CEB2C3B7F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EBC423AC-9104-4ACD-BC3D-A0CEB2C3B7F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBC423AC-9104-4ACD-BC3D-A0CEB2C3B7F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBC423AC-9104-4ACD-BC3D-A0CEB2C3B7F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBC423AC-9104-4ACD-BC3D-A0CEB2C3B7F5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F25FA38D-A37A-456B-80CD-5AFFDA511ECD}
	EndGlobalSection
EndGlobal
